AMD Dropping R300-R500 Support In Catalyst Driver
Posted on: 03/05/2009 11:18 AM

Phoronix send words that AMD is dropping R300-R500 support In their Catalyst Linux driver

Beginning next month with the Catalyst 9.4 release, support for the R300/400/500 generations of graphics processors will be dropped from AMD's mainline ATI driver. In a move they hope will allow them to focus their efforts on newer and upcoming graphics processors, the mainline Catalyst driver on both Linux and Windows will stop supporting cards older than the Radeon HD 2000 series. Linux customers affected will be encouraged to use their open-source driver stack (xf86-video-ati or xf86-video-radeonhd and Mesa) or stay with the Catalyst 9.3 driver.

AMD Dropping R300-R500 Support In Catalyst Driver


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/amd_dropping_r300_r500_support_in_catalyst_driver.html)